<?php
if(isset($_GET['id'])){
$id = $_GET['id'];

mysqli_query($koneksi,"
    UPDATE tb_scater 
    SET status='rejected' 
    WHERE id='$id'
");
?>
<script>
alert('Claim Scatter ditolak');
window.location='?page=permintaan_claim_scater';
</script>
<?php } ?>